.flags {
	width:100%;
	text-align:center;
	margin:5px 0;
	height: 22px;
}
.flag {
	margin: 0 5px;
	height: 15px;
}
.flag img {
	height:15px;
	opacity: 0.4;
}
.flag:hover img {
	height:15px;
	opacity: 1;
}
.flag_active img, .flag_active {
	height:20px;
	opacity: 1;
   cursor: default;
   pointer-events: none;
}
